/* No comment provided by engineer. */
"Add" = "Añadir";

/* Pixel tool error message */
"Can’t add pixel here." = "No se puede agregar un píxel aquí.";

/* Pixel tool error message */
"Missing glyph" = "Glifos perdidos";

/* No comment provided by engineer. */
"OK" = "Aceptar";

/* Title of Pixel tool */
"Pixel" = "Herramienta píxel";

/* Pixel tool error message */
"Please add a glyph called ‘pixel’. Make sure you have an appropriate grid spacing in File > Font Info… > Other." = "Añada un glifo que se llame «pixel». Asegúrese de tener una retícula adecuada en Información de la fuente.";

/* Pixel tool error message */
"Please set the Grid Spacing in Font Info > Other to a bigger value (e.g.: 100)" = "Aumente el tamaño de la retícula en Información de la fuente>Otros (p.e. 100)";

/* No comment provided by engineer. */
"Show Info" = "Mostrar Información";

/* Pixel tool error message */
"Very small grid" = "Retícula muy pequeña";

